/*
Theme Name: Kalium - Child Theme
Theme URI: https://laborator.co/themes/kalium/
Author: Laborator
Author URI: https://laborator.co/
Description: Start creating that amazing website that you have always wanted, only with Kalium — Connect with Laborator:  <a href="https://themeforest.net/user/laborator">Envato</a>, <a href="https://twitter.com/thelaborator">Twitter</a> or <a href="https://www.facebook.com/laboratorcreative">Facebook</a>.
Version: 2.1
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: kalium
Text Domain: kalium
*/

body { font-size: 16px; font-weight: 100; color: #999; }
.container { max-width: 100%; }
.row { margin-bottom: 25px; }
.section-title { margin-bottom: 0; }
.fl-widget ul.menu { text-align: right; }
.tax-service .fl-widget ul.menu,
.tax-client_cat .fl-widget ul.menu,
.page-id-1055 .fl-widget ul.menu,
.page-id-1109 .fl-widget ul.menu { 
	max-width: 1100px;
	padding-right: 35px; 
}
.fl-widget ul.menu li {
	display: inline-block;
	margin-left: 40px;
}

.menu-bar { margin-left: 10px; }
ul.menu li a { font-size: 17px; }
ul.menu li a:hover { color: #333; }
p { max-width: 970px; }
h1, h2, h3, h4, h5, h6 { text-transform: uppercase; }
.widget.widget_text .textwidget a.button {
	border: 1px solid #333;
}
.widget.widget_text .textwidget a.button:hover {
	background: transparent;
	border: 1px solid #333;
}
.site-footer .ssba a:after, 
.wrapper .ssba a:after {
	content: none;
}
/* Team */
.team-holder .member .hover-state {
	color: #333333;
	background-color: rgba(255,255,255,0.7);
}
.team-holder .member .hover-state .member-details .job-title,
.team-holder .member .hover-state .member-details h2 a {
	color: #333;
}

/* Blog */
.blog .page-heading { margin-top: 0; }
.post-comment-form { background: #fff; }

/* Porfolio */
.archive .product-filter { display: none; }
.single-portfolio-holder .gallery .photo .caption { background-color: rgba(0,0,0,.8); }
.single-portfolio-holder.portfolio-type-3 .gallery-slider .slick-next, 
.single-portfolio-holder.portfolio-type-3 .gallery-slider .slick-prev {
	filter: alpha(opacity=1);
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
	padding: 0 5px;
	font-size: 30px;
}
.single-portfolio-holder.portfolio-type-3 .gallery-slider .slick-prev:hover, 
.single-portfolio-holder.portfolio-type-3 .gallery-slider .slick-next:hover {
	background: rgba(255,255,255,.5);
	-webkit-box-shadow: 1px 1px 2px 0px #333333;
	box-shadow: 1px 1px 2px 0px #333333;
}
.single-portfolio-holder.portfolio-type-2 .services, 
.single-portfolio-holder.portfolio-type-3 .services {
	padding: 0 10px;
	margin-bottom: 0;
	margin-top: initial;
	border-left: 1px solid #000;
}
.single-portfolio-holder.portfolio-type-2 .services.row, 
.single-portfolio-holder.portfolio-type-3 .services.row {
	border-left: none;
}

.single-portfolio-holder .details .services .checklist-entry {
	margin-top: 0;
}

.single-portfolio-holder .details .services ul li {
	list-style-type: disc;
	margin-left: 17px;
	line-height: 1.5;
}
.single-portfolio-holder .details .services.row+.link {
	margin-top: 0;
	margin-left: 10px;
}

/* Taxonomy */
.tax-main-content {
	max-width: 1100px;
	margin: auto;
	padding: 40px;
}
.tax-client_cat .page-container { margin-top: 20px; }
.tax-service .section-title,
.tax-client_cat .section-title { margin-bottom: 30px; }
.grid-holder .tax-item.has-padding { padding: 15px; }
.tax-item .image-placeholder>img { position: initial; }
.grid-holder {
	margin-bottom: 35px;
	overflow: auto;
}
.grid-holder .thumb .hover-state {
    overflow: hidden;
    cursor: pointer;
    pointer-events:none;
}
.grid-holder .thumb .hover-state .info {
    color: #fff;
    bottom: 0;
    left: 0;
    padding: 40px;
    position: absolute;
}
.grid-holder .thumb .hover-state .info h3 a {
    color: #fff;
}
.grid-holder .thumb .hover-state .info h3 {
    font-size: 22px;
    margin: 0;
}
.grid-holder .thumb .hover-state.hover-style-white {
    background-color: #fff;
}
.grid-holder .thumb .hover-state.hover-distanced {
    left: 15px;
    right: 15px;
    top: 15px;
    bottom: 15px;
    width: auto;
    height: auto;
}
.grid-holder .thumb .hover-state.hover-style-white h3 a {
    color: #111;
}
.thumb .info h3 {
    zoom: 1;
    filter: alpha(opacity=0);
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
    -webkit-transform: translate(0,15px);
    transform: translate(0,15px);
    -webkit-transition: all .15s 75ms cubic-bezier(.25,.46,.45,.94);
    transition: all .15s 75ms cubic-bezier(.25,.46,.45,.94);
}
.thumb:hover .info h3 {
    zoom: 1;
    filter: alpha(opacity=100);
    -webkit-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
    -webkit-transition: all .3s .1s cubic-bezier(.455,.03,.515,.955);
    transition: all .3s .1s cubic-bezier(.455,.03,.515,.955);
}
@media screen and (max-width: 768px) {
	.single-portfolio-holder .gallery .photo .caption { position: absolute; }
}
@media screen and (max-width: 580px) {
	.fl-widget .widget { margin-bottom: 0; }
	.container.fl-widget { margin-bottom: 0; padding: 0;}
	.tax-service .fl-widget ul.menu, .tax-client_cat .fl-widget ul.menu { padding-right: 0; }
	.tax-main-content { padding: 20px; }
	.fl-widget ul.menu li { margin-left: 0; }
	.fl-widget ul.menu li:before { content: " | " }
	.fl-widget ul.menu li:first-child:before { content: none; }
}
@media (min-width: 768px) {
	.col-sm-offset-1 {
		margin-left: 4.333333%;
		padding-top: 10px;
	}
}

@media (min-width: 1200px) {
	.team-holder, .page-id-1109 .vc-container .row {
			width:1170px;
			margin-right: auto;
			margin-left: auto;
		    padding-left: 15px;
			padding-right: 15px;
	}
}
.page-container {
	margin-top:0px;
}
